
html, body {
	font-family: Verdana, sans-serif;
	font-family: 'Roboto', sans-serif;

	margin: 0;
	padding: 0;
	background-image: url('../images/bg.png');
}

.wrapper {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
}

header {
	color: #F2EDE4;
	color: white;
	font-family: 'Special Elite',cursive;
}

header .logo {
	width: 200px;
	position: absolute;
	top: -35px;
	left: 5px;
}

nav {
	position: absolute;
	right: 5px;
	top: 25px;
}

header .ribbon {
	background-image: url('../images/ribbon.jpg');
	height: 80px;
	width: 100%;
	text-align: right;
	margin-top: 35px;
	box-shadow: 0 0 8px black;
}

header h1 {
	display: inline-block;
	font-size: 18pt;
	margin-top: 25px;
	padding-top: 5px;
	color: #F2EDE4;
}

.fixed-header {
	position: fixed;
	z-index: 20;
	top: 0;
	left: 0;
	right: 0;
}

.fixed-header .logo {
	width: 130px;
	top: 5px;
}

.fixed-header .ribbon {
	margin-top: 0;
	height: 45px;
	background-position: bottom center;
}

.fixed-header nav {
	top: 5px;
	
}

nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

nav li {
	display: inline-block;
	font-size: 14pt;
	padding: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 4px;
}

nav li:hover {
	background-color: #303030;
}

nav a {
	color: inherit;
	text-decoration: none;
}

nav hr {
	display: none;
}

.mobile-tabs {
	display: none;
}

.menu_button {
	display: none;
	cursor: pointer;
	margin-top: 17px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Special Elite',cursive;
	color: #303030;
	text-align: center;
}

h2 {
	color: #0000cc
	text-decoration: underline;
	margin-top: 30px;
}

.fixed-header-main {
	margin-top: 170px;
}

.main {
	padding-bottom: 10px;

}

form {
	max-width: 700px;
	margin: auto;
	text-align: center;
	background-color: white;
	padding: 10px;
	position: relative;
	margin-bottom: 10px;
	border: 1px solid #e0e0e0;

	/*
	box-shadow: 0 0 5px black;
	border-radius: 10px;
	*/
}

#beer-loader {
	position: fixed;
	width: 200px;
	left: calc(50% - 100px);
	height: 140px;
	top: 180px;
	z-index: 20;
	text-align: center;
	color: white;
	background-image: url('../images/beer_loading.gif');
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 20%;
	box-shadow: 0 10px 10px rgba(10,10,10,0.6);
	display: none;
}

#beer-loader-inline {
	width: 150px;
	height: 140px;
	text-align: center;
	color: white;
	background-image: url('../images/beer_loading.gif');
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 20%;
	box-shadow: 0 10px 10px rgba(10,10,10,0.6);
	display: block;
	margin: auto;
}

.beer-card { 
	padding: 10px;
	background-color: white;	
	margin: 5px;
	color: #404040;
	position: relative;
	transition: margin-bottom 0.5s;
	box-shadow: 0 0 10px rgba(10,10,10,0.9);
	background-image: url('../images/parchment.jpg');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	border-top: 6px solid #ff8000;
}

.info-card {
	padding: 10px;
	background-color: white;
	margin-bottom: 5px;
	text-align: center;
	border-top: 8px solid #B7E4D5;

	box-shadow: 0 0 10px rgba(10,10,10,0.9);
	display: none;
	/*background-image: url('../images/parchment.jpg');
	background-repeat: no-repeat;
	background-size: 100% 100%;*/
}

/*Tile overlapp effect*/
.beer-card {
	margin-bottom: -170px;
}

.top-beer {
	margin-bottom: -130px;
	border-top: 6px solid #66cc00;
}

.beer-card:hover {
	margin-bottom: 5px;
	box-shadow: 0 0 10px #99ccff;
}

.beer-card:last-child:hover {
	margin-bottom: -170px;
	box-shadow: 0 0 20px #99ccff;
}

.beer-card th {
	text-align: right;
}

.beer-card h3 {
	margin-top: 10px;
	font-size: 14pt;
	margin-bottom: 5px;
}

.beer-card h4 {
	font-size: 12pt;
	margin-top: 5px;
	margin-bottom: 5px;
}

.beer-card .beer-image {
	display: inline-block;
	vertical-align: top;
	max-width: 80px;
	margin: 5px;
}

.beer-card .image-panel {
	display: inline-block;
	height: 120px;

	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	transition: height 0.5s;

	display: inline-block;
	width: 50%;
	vertical-align: top;
	margin-top: -10px;
	margin-left: -10px;
}

/*.beer-card:hover .image-panel {
	height: 200px;
}*/

.beer-card .beer-name {
	display: inline-block;
	width: calc(50% - 5px);
	vertical-align: top;
	text-align: center;
}

.beer-card .details {
	display: inline-block;
	width: calc(100% - 110px);
	margin: 5px;
	vertical-align: top;
}

.beer-card h4 {
	text-align: left;
}

.beer-card .date-tasted {
	font-size: 0.9em;
	color: #808080;
}

.beer-card .style, .beer-result .style {
	text-align: center;
	font-size: 1.1em;
	font-style: italic;
	margin-top: 5px;
}

.beer-card .beer-image {
	float: left;
}

.beer-card .taster {
	font-style: italic;
	color: #404040;
	text-align: left;
	margin-bottom: 0;
	margin-top: 0;
}

.a-wrapper {
	text-decoration: none;
	color: inherit;
}

.a-wrapper:hover {
	text-decoration: underline;
}

.link {
	color: blue!important;
	text-decoration: underline!important;
	cursor: pointer;
}

a.anchor {
	height: 100px;
    margin-top: -100px;
    visibility: hidden;
    display: block;
}

footer {
	background-color: #A25A35;
	padding: 10px;
	text-align: center;
	color: white;
}

footer ul {
	list-style: none;
}

footer ul a {
	color: inherit;
	text-decoration: none;
}

footer ul li {
	display: inline-block;
	padding: 10px;
}

footer ul li:hover {
	color: #606060;
}

footer .logo {
	max-width: 130px;
}

@media (max-width: 1080px) {
	.menu_button {
		display: inline-block;
	}

	nav {
		position: static;
		text-align: right;
	}

	nav  ul{
		display: none;
		position: absolute;
		left: 0;
		right: 0;
		top: 80px;
		background-color: #A25A35;
		z-index: 20;
	}

	nav li {
		display: block;
		font-size: 18pt;
	}

	nav hr {
		display: block;
		margin: 10px;
		height: 0px;
		border: none;
		border-top: 1px dashed #F6E8BD;
		width: calc(100% - 20px);
		background-color: transparent;
	}

	header .logo {
		width: 200px;
		top: -35px;
	}

	header .ribbon {
		margin-top: 35px;
	}

	.main {
		margin-top: 40px;
	}
}

@media (max-width: 1000px) {
	.col3 {
		display:block;
		width: 100%;
	}

	body {
		padding-top: 40px;
	}

	.mobile-tabs {
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 20;
		list-style: none;
		padding: 0;
		margin: 0;
		box-shadow: 0 0 5px rgba(10,10,10,0.5);
		transition: left 0.5s;
	}

	.mobile-tabs li {
		height: 50px;
		width: 65px;
		padding-top: 5px;
		cursor: pointer;
		display: inline-block;
		text-align: center;
		vertical-align: top;
		margin-right: -4px;
	}

	.mobile-tabs li img {
		width: 32px;
		margin-top: 5px;
	}

	.mobile-tabs .port, .mobile-tabs .search {
		background-color: #0080ff;
	}

	.mobile-tabs .tast {
		background-color: #ff8000;
	}

	.mobile-tabs .top {
		background-color: #66cc00;
	}

	.mobile-tabs .add {
		background-color: #ff8000;
		width: calc(100% - 260px);
	}

	.pac-container {
		width: 100%;
		position: absolute;
		left: 0;
		right: 0;
	}

	.ui-autocomplete {
		left: 0!important;
		position: absolute;
		width: calc(100% - 2px)!important;
	}

	.ui-menu-item {
		color: #404040;
		padding-top: 7px;
		padding-bottom: 7px;
		left: 0;
	}
}

@media (max-width: 800px) {
	.col2-pad {
		display: block;
		width: calc(100% - 20px);
	}
}

@media (max-width: 650px) {
	.pop-up {
		left: 10px;
		width: calc(100% - 40px);
	}
}

@media (max-width: 480px) {
	header .logo {
		width: 130px;
		top: -10px;
	}

	header .ribbon {
		margin-top: 15px;
	}

	.main {
		margin-top: 15px;
	}

	.ui-widget {
		font-size: 1.3em;
	}
}